SWFTextField::setName
SWFTextField::setRightMargin
SWFTextField
PHP Manual

# SWFTextField::setPadding

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFTextField::setPadding — Sets the padding of this textfield

### Description

void SWFTextField::setPadding ( float `$padding` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFTextField::setName
SWFTextField::setRightMargin
SWFTextField
PHP Manual